
#slideContainer{
position:absolute;
left: 0px;
top: 0px;
width:570px;
}

#quoteSliderContainer{
position:absolute;
left:170px;
top:120px;
width:720px;
}

#slideContainer div.first{display:block; background-color:transparent;}

#slideContainer div{display:none; background-color:transparent;}

#news a.reflink  {
height:44px;
width:530px;
background-color:transparent;
}

#news a.reflink cite  {
float:right;
position:relative;
}

#news a.reflink cite img.wsj{ 
position:absolute;
top:0px;
left:-195px;
}

#news a.reflink cite img.macappstore{ 
position:absolute;
top:-20px;
left:-30px;
}

#news a.reflink cite img.lion{ 
position:absolute;
top:-20px;
left:-80px;
}

#news a.reflink cite img.macworld{ 
position:absolute;
top:-17px;
left:-70px;
}

#news a.reflink cite img.pcworld{ 
position:absolute;
top:-25px;
left:-200px;
}

#news a.reflink cite img.pcworldwin{ 
position:absolute;
top:-25px;
left:-175px;
}

#news a.reflink cite img.macuser{ 
position:absolute;
top:-17px;
left:-60px;
}

#news a.reflink cite img.cultofmac{ 
position:absolute;
top:-3px;
left:-178px;
}
		

body#new_homepage{

background: #072340 url("http://static.postbox-inc.com/-/img/v3-header-expander.png") repeat-x top left;

}

#hero{
background: transparent url("http://static.postbox-inc.com/-/img/v3-hero-bg.jpg") no-repeat top center;
}

#hero .container{

height: 219px;
padding-top:181px 

}



#hero h1{
background: transparent url("http://static.postbox-inc.com/-/img/v3-postbox-logo-home.png") no-repeat top left;
width:241px;
height: 65px;
top:82px;
left:56px;
}




#stubby{

width:383px;
height: 400px;
background: transparent url("http://static.postbox-inc.com/-/img/v3-stubby.png") no-repeat top left;
right:255px;
top:0px;

}

#stubby h4{

text-indent: -5000px;
background: transparent url("http://static.postbox-inc.com/-/img/v3-stubby-starburst-999.png") no-repeat top left;
width:114px;
height:107px;
position: absolute;
top:13px;
right:-5px;
}

#hero-divider{

width:249px;
height: 2px;
background: transparent url("http://static.postbox-inc.com/-/img/v3-hero-divider.png") top left no-repeat;
margin-bottom: 34px;
}

#btn-download{

height: 47px;
width:165px;
background: transparent url("http://static.postbox-inc.com/-/img/v3-hero-buttons.png") top left no-repeat;
margin-right: 6px;

}

#btn-buy{

height: 47px;
width:81px;
background: transparent url("http://static.postbox-inc.com/-/img/v3-hero-buttons.png") top right no-repeat;

}

#btn-buy:hover{background-position: bottom right;}

#btn-download:hover{background-position: bottom left;}

#hero p.small{

color:#99ccff;
text-transform:uppercase;
font-size: 14px;
line-height: 26px;
text-align: center;
width:249px;
padding-top: 5px;

}

#hero p.small a.needOtherPlatform {
    color: #fff;
}

#hero-news{

width:200px;
height: 251px;
position: absolute;
right:50px;
top:75px;
background: transparent url("http://static.postbox-inc.com/-/img/v3-hero-new-bg.png") top left no-repeat;

}

#hero-news h4{

text-transform: uppercase;
line-height: 50px;
text-align: center;
color: #fff;
font-size: 14px;
text-shadow: 0 1px 1px #000;
text-shadow: 0 1px 1px rgba(0,0,0,1);
}

#hero-news h4 a{

line-height: 50px;
text-transform: none;
color: #fff;
text-decoration: none;
background: transparent url("http://static.postbox-inc.com/-/img/v3-white-circle-arrow.png") 100% 50% no-repeat;
padding-right: 19px;
}

#hero-news h4 a:hover{

color: #99ccff; 

}

#hero-news ul{height: 150px; overflow: hidden;}

#hero-news ul li{

list-style-type: none;
color: #99ccff;
font-size: 14px;
font-weight: 600;
text-align: center;
height: 30px;
line-height: 30px;
text-shadow: 0 1px 1px #000;
text-shadow: 0 1px 1px rgba(0,0,0,1);

}

#news{

background: transparent url("http://static.postbox-inc.com/-/img/v3-news-bg.png") top left repeat-x;
height: 30px;
padding: 22px 0 22px 0;
border-bottom: none;
}

#news a#link-more-news{

background: none;
color: #003366;
font-size: 14px;
text-transform: uppercase;
padding-right: 18px;
line-height: 33px;
background: transparent url("http://static.postbox-inc.com/-/img/v3-news-more-arrow.png") 100% 50% no-repeat;
text-indent: 0px;
font-weight: bold;
letter-spacing: 0.5px;
display: block;
position: absolute;
top:0px;
right:50px;
}

#news a#link-more-news:hover{


}

.postbox-features{

background: #f2f2f2 url("http://static.postbox-inc.com/-/img/v3-noise-bg-grey.png") top left;
width:100%;
border-top:1px solid #fff;
border-bottom:1px solid #d1d1d1;


}

.postbox-features .container{

background-color: transparent;
min-width: 850px;
padding-top: 50px;
padding-bottom: 45px;

}

.postbox-features .feature,
.postbox-features .feature.right{

background: none;
padding:0;
margin-top: -10px;

}

.postbox-features .feature.right.home-intro{margin-top: 0px;}

.postbox-features .feature.right a.scrn{float: right; margin-left: 50px; margin-right: 0px;}

.postbox-features .feature.right.list a.scrn{margin-left: 0px;}
.postbox-features .feature.list a.scrn{margin-right: 0px;}

.postbox-features .feature a.scrn{

background: transparent url("http://static.postbox-inc.com/-/img/v3-screen-border.png") top left no-repeat;
display: block;
float: left;
height: 354px;
margin-right: 50px;
position: relative;
width: 554px;

}

.postbox-features .feature a.scrn img{

margin:6px 7px 8px 7px;

}

/*div no a href for images */


.postbox-features .feature.right div.scrn{float: right; margin-left: 50px; margin-right: 0px;}

.postbox-features .feature.right.list div.scrn{margin-left: 0px;}
.postbox-features .feature.list div.scrn{margin-right: 0px;}

.postbox-features .feature div.scrn{

background: transparent url("http://static.postbox-inc.com/-/img/v3-screen-border.png") top left no-repeat;
display: block;
float: left;
height: 354px;
margin-right: 50px;
position: relative;
width: 554px;

}

.postbox-features .feature div.scrn img{

margin:6px 7px 8px 7px;

}




/*---------------------------*/

.postbox-features .feature.home-intro h3{

text-align: left;
font-weight: normal;
color: #333333;
font-size: 31px;
text-shadow: 0 1px 0px #fff;
text-shadow: 0 1px 0px rgba(255,255,255,1);
line-height: 40px;
margin-bottom: 0px;
margin-top: 5px;
}

.home-intro h3 strong{font-weight: bold;}
.home-intro h3 span{font-weight: bold; color: #cc0000;}

.postbox-features .feature.home-intro p{

color: #333333;
font-size: 20px;
line-height: 30px;
padding: 0;

}

.home-feature-divider{

width:249px;
height: 2px;
background: transparent url("http://static.postbox-inc.com/-/img/v3-feature-divider.png") top left no-repeat;
margin:20px 0 20px 0;
}

.postbox-features .feature a.scrn span.hover,
.postbox-features .feature.right a.scrn span.hover {
    background-image: none;
    height: 340px;
    left: 7px;
    position: absolute;
    top: 6px;
    width: 540px;
}

.postbox-features .feature h3{

text-align: center;
font-weight: normal;
color: #333333;
font-size: 31px;
text-shadow: 0 1px 0px #fff;
text-shadow: 0 1px 0px rgba(255,255,255,1);
line-height: 40px;
margin:0px 0 43px 0;



}

.postbox-features .feature p{

margin:0px 0px 17px 590px;
line-height: 26px;
font-size: 15px;
padding: 8px 0 0px 0; 
}

.postbox-features .feature.right p{

margin:0 590px 25px 0px;

}

.postbox-features .feature.right ul{

margin: 0 553px 0 0px;

}

.postbox-features .feature.right ul li{

height: 52px;
padding:8px 20px 10px 0;
background: transparent url("http://static.postbox-inc.com/-/img/v3-list-divider-left.png") bottom right no-repeat;
list-style-type: none;
line-height: 26px;
font-size: 15px;
text-align: right;
}

.postbox-features .feature.right ul li a{
color:#0066cc;
}

.postbox-features .feature ul{

margin: 0 0px 0 553px;

}

.postbox-features .feature ul li{

height: 52px;
padding:8px 0px 10px 70px;
background: transparent url("http://static.postbox-inc.com/-/img/v3-list-divider-right.png") bottom left no-repeat;
list-style-type: none;
line-height: 26px;
font-size: 15px;
text-align: left;
position: relative;
}

.postbox-features .feature ul li span{

position: absolute;
display: block;
font-size: 25px;
font-weight: bold;
top:20px;
left:28px;

}

.postbox-features .feature.right ul li{

height: 52px;
padding:8px 70px 10px 0px;
background: transparent url("http://static.postbox-inc.com/-/img/v3-list-divider-left.png") bottom left no-repeat;
list-style-type: none;
line-height: 26px;
font-size: 15px;
text-align: right;
position: relative;
}

.postbox-features .feature.right ul li span{

position: absolute;
display: block;
font-size: 25px;
font-weight: bold;
top:20px;
right:28px;
left:inherit;

}

.postbox-features .feature ul li a{
color:#0066cc;
}


.postbox-features .feature ul li:last-child{

background: none;

}



.postbox-features .feature p.feature-clear{

clear:both;
padding: 50px 0 0 0;
margin: 0;
text-align: center;
}

.top-gradient-container{

/*background: transparent url("http://static.postbox-inc.com/-/img/v3-home-top-gradient.png") top left repeat-x;*/

background: -moz-linear-gradient(top, rgba(241,241,241,1) 0%, rgba(241,241,241,0) 50%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(241,241,241,0)), color-stop(50%,rgba(241,241,241,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(241,241,241,1) 0%,rgba(241,241,241,0) 50%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(241,241,241,1) 0%,rgba(241,241,241,0) 50%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(241,241,241,1) 0%,rgba(241,241,241,0) 50%); /* IE10+ */
background: linear-gradient(top, rgba(241,241,241,1) 0%,rgba(241,241,241,0) 50%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */

}

#download-bar .two-thirds {
    padding: 0 0 0 63px;
    width: 460px;
}

.one-third {
    float: left;
    padding-left: 30px;
    position: relative;
    width: 290px;
}


#download-bar h3 {
    font-size: 16px;
    font-weight: normal;
    line-height: 24px;
}
